body	{
margin:0px;
background-color:#999999;
}

a	{
font-family:Trebuchet MS;
font-size:9px;
color:#ffffff;
font-weight:normal;
border:1px solid #000000;
}

.top	{
font-family:Trebuchet MS;
font-size:9px;
color:#404040;
font-weight:normal;
}

.bottom	{
font-family:Trebuchet MS;
font-size:9px;
color:#ffffff;
font-weight:normal;
}

.visitca-header	{
font-family:Trebuchet MS;
font-size:9px;
color:#ffffff;
letter-spacing: 0.12em;
font-weight:normal;
background-color:#808080;
}

.visitca-text	{
font-family:Trebuchet MS;
font-size:9px;
color:#000000;
font-weight:normal;
}